@echo off

set LOG=%CLEARCASEHOME%\var\log\scrubber_log

"%CLEARCASEHOME%\bin\scrubber" -f -a >> "%LOG%" 2>&1

if errorlevel 2 goto nonfatal
if errorlevel 1 goto fatal
goto quit

:nonfatal
echo ClearCase scrubber got non-fatal error.  However, all VOBs were scrubbed.  See %LOG%.
goto quit

:fatal
echo ClearCase scrubber failed.  Some VOBs were NOT scrubbed.  See %LOG%.

:quit
